html,
body,
#container {
	height: 100%;
	width: 100%;
	overflow: hidden;
	margin: 0;
}

/*
	special case use
	normally use of zoom feature on overall container is discouraged
*/
@media (max-width: 1300px),
(max-height: 850px) {

	html,
	body,
	#container {
		zoom: 90%;
	}
}

@media (max-width: 640px),
(max-height: 350px) {

	html,
	body,
	#container {
		zoom: 80%;
	}
}

/*this is important to give the map a height*/
#map {
	width: 100%;
	height: 100%;
}

.leaflet-panel-layers.expanded {
	padding: 8px;
	border-radius: 6px;
	min-width: 165px;
}

.leaflet-panel-layers.expanded>label {
	font-weight: 600;
}

/* leaflet collapsible button controls */
.leaflet-panel-layers-icon {
	float: right;
}

.leaflet-panel-layers {
	background-color: white;
}

.selection-heading {
	margin-bottom: 4px;
}

.leaflet-pm-draw,
.leaflet-pm-edit,
.mappaint-switch,
.mappaint-control {
	top: 25px;
}

.legend {
	line-height: 18px;
	color: #555;
	background-color: white;
	padding: 12px;
	border-radius: 4px;
	z-index: 1 !important;
}

/* setting zIndex of bottom positioned controls to have layer panel controls to overlap any legends or other elements.  */
.leaflet-bottom {
	z-index: 450 !important;
}

.legend i {
	width: 25px;
	height: 3px;
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	opacity: 1;
}

.brandLogoContainer {
	display: flex;
	flex-direction: column;
	width: 150px;
}

.brandLogoContainer>* {
	margin: 8px 0;
	margin-left: auto;
	margin-right: auto;
}